{% extends 'base.html.twig' %} 

{% block title %}Formulaire d'inscription{% endblock %} 

{% block body %} 

    <h1>Formulaire d'inscription</h1> 

    {{ form_start(form) }} 

        {{ form_row(form.nom,{"label":"Nom de famille","attr":{"placeholder":"Nom de famille","class":"form-control" }}) }} 

        {{ form_row(form.prenom,{"label":"Prénom","attr":{"placeholder":"Prénom","class":"form-control"}}) }}

        {{ form_row(form.tel,{"label":"Numéro de téléphone","attr":{"placeholder":"Numéro de téléphone","class":"form-control"}}) }} 

        {{ form_row(form.email,{"label":"Adresse mail","attr":{"placeholder":"Adresse mail/login","class":"form-control"}}) }} 

        {{ form_row(form.password,{"type":"password","label":"Mot de passe","attr":{"placeholder":"Mot de passe","class":"form-control"}}) }} 

        {{ form_row(form.confirm_password,{"type":"password","label":"Confirmation du mot de passe","attr":{"placeholder":"Confirmation du mot de passe","class":"form-control", "required":""}}) }} 

    <br>
    <button type="submit" class="btn btn-success">Inscription</button> 

    {{ form_end(form)}} 

{% endblock %}